## ruby-backports 3.1.1

=== debian/changelog ===
ruby-backports (3.1.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 05 Jun 2013 23:44:23 +0200

ruby-backports (3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #703075)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Mar 2013 16:44:22 +0100
