=== debian/control ===
Source: ruby-backports
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-backports.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-backports.git;a=summary
Homepage: https://github.com/marcandre/backports
XS-Ruby-Versions: all

Package: ruby-backports
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: backports of new features for older versions of Ruby
 This Ruby library contains essential backports that enable many of the nice
 features of Ruby 1.8.7 up to 2.0.0 for earlier versions.
 .
 Features are backported with the following limitations:
  - will not break older code,
  - can be implemented in pure Ruby (no C extensions),
  - must pass RubySpec.
