## ruby-backports 3.3.5

=== debian/changelog ===
ruby-backports (3.3.5-1) unstable; urgency=low

  * Team upload

  [ David Suárez ]
  * Fix collision with hash function (Closes: #720249)
  * Bump standards version to 3.9.5; no changes needed
  * Add build-depend on ruby-activesupport to run specs

 -- David Suárez <david.sephirot@gmail.com>  Wed, 04 Dec 2013 20:31:42 +0100
