## ruby-backports 3.6.0

=== debian/changelog ===
ruby-backports (3.6.0-3) unstable; urgency=low

  * Revert the previous change and instead add the missing Build-Depends
    on ruby-test-unit. Thanks Cédric Boutillier for the proper fix.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 02 Sep 2014 19:37:14 +0000

ruby-backports (3.6.0-2) unstable; urgency=medium

  * Stop testing Rails support as it pulls incompatible dependencies.
    (Closes: #759897)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 01 Sep 2014 14:45:44 +0000

ruby-backports (3.6.0-1) unstable; urgency=low

  * New upstream version.
  * Update debian/watch file, thanks to Bart Martens.
  * Create a static gemspec for proper gem integration.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 04 May 2014 12:49:40 +0200
