## ruby-backports 3.6.1

=== debian/changelog ===
ruby-backports (3.6.1-1) unstable; urgency=low

  * Team upload

  [ David Suárez ]
  * New upstream version (Fixes IO::open)

 -- David Suárez <david.sephirot@gmail.com>  Sat, 27 Sep 2014 14:36:32 +0200
