## ruby-backports 3.6.6

=== debian/changelog ===
ruby-backports (3.6.6-1) unstable; urgency=low

  * New upstream version.
  * Refresh static gemspec.
  * Add a patch to make the test suite work under autopkgtest.
  * Switch to debhelper compat level 9.
  * Update Vcs-Browser.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 15:25:24 +0200
