=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-activesupport, ruby-test-unit
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), rake, ruby-activesupport, ruby-test-unit
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-backports.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-backports.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-backports.git
 Homepage: https://github.com/marcandre/backports
 XS-Ruby-Versions: all
