## ruby-backports 3.6.8

=== debian/changelog ===
ruby-backports (3.6.8-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version, drop upstream applied patch.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 22:46:47 +0000
