## ruby-backports 3.11.1

=== debian/changelog ===
ruby-backports (3.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.11.1
    - fixes warnings under ruby2.5
  * debian/rules: ignore test failures under ruby2.3

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Mar 2018 10:29:16 -0300
