=== debian/control ===
Source: ruby-backports
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-backports.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-backports.git
Homepage: https://github.com/marcandre/backports
XS-Ruby-Versions: all

Package: ruby-backports
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: backports of new features for older versions of Ruby
 This Ruby library contains essential backports that enable many of the nice
 features of Ruby 1.8.7 up to 2.0.0 for earlier versions.
 .
 Features are backported with the following limitations:
  - will not break older code,
  - can be implemented in pure Ruby (no C extensions),
  - must pass RubySpec.
