## ruby-backports 3.16.0

=== debian/changelog ===
ruby-backports (3.16.0-1) unstable; urgency=medium

  * New upstream version 3.16.0
  * Add salsa-ci.yml
  * Drop d/compat file
  * Fix package wrt cme
  * Drop unnecessary patch; merged upstream
  * Refresh patch for current version release
  * Add patch to drop git in gemspec

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 12:19:04 -0500

ruby-backports (3.11.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip activesupport test as advised by upstream. Closes: #918600

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Mon, 25 Feb 2019 08:59:10 -0300
