=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: ruby-backports
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jérémy Bobbio <lunar@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-test-unit
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-backports.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-backports.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backports
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backports.git
 Homepage: https://github.com/marcandre/backports
 XS-Ruby-Versions: all
+Rules-requires-root: no
 
 Package: ruby-backports
 Architecture: all
