=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_RUBY_GEMSPEC = debian/backports.gemspec
+export DH_RUBY_IGNORE_TESTS = ruby2.3
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
