## ruby-backports 3.21.0

=== debian/changelog ===
ruby-backports (3.21.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/improve-async-testing.patch: Add patch.
    - Add patch by upstream to fix flaky test_filter(FilteredQueueTest) test.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 08 Nov 2021 16:30:58 +0100

ruby-backports (3.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #996132).
  * d/backports.gemspec: Remove file.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add rubocop and ruby-rspec.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/ruby-backports.docs: Fix filename.
  * d/rules: Drop DH_RUBY_GEMSPEC and DH_RUBY_IGNORE_TESTS. Use gem
    installation layout. Drop overrides for dh_auto_configure and dh_clean.
    (override_dh_installchangelogs): Fix filename.
  * d/watch: Fix download URL.
  * d/patches/remove-git-in-gemspec.patch: Drop unnecessary patch.
  * d/patches/use-system-library-paths-when-running-under-autopkgtest: Refresh.
    - Use Gem::Specification to determine the path in autopkgtest environment.
  * d/patches/series: Adjust.
  * d/upstream/metadata: Add Archive and Chagenglog fields.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 05 Nov 2021 19:49:47 +0100
