=== debian/control ===
Source: ruby-backports
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               rubocop,
               ruby-activesupport,
               ruby-rspec,
               ruby-test-unit
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backports
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backports.git
Homepage: https://github.com/marcandre/backports
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-backports
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: backports of new features for older versions of Ruby
 This Ruby library contains essential backports that enable many of the nice
 features of Ruby 1.8.7 up to 2.0.0 for earlier versions.
 .
 Features are backported with the following limitations:
  - will not break older code,
  - can be implemented in pure Ruby (no C extensions),
  - must pass RubySpec.
