## ruby-backports 3.25.2

=== debian/changelog ===
ruby-backports (3.25.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable improve-async-testing.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 11:36:25 -0500
