=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-activesupport,
                ruby-rspec,
                ruby-test-unit
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backports
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backports.git
 Homepage: https://github.com/marcandre/backports
@@ -25,6 +25,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: backports of new features for older versions of Ruby
  This Ruby library contains essential backports that enable many of the nice
  features of Ruby 1.8.7 up to 2.0.0 for earlier versions.
