## ruby-backports 3.25.3

=== debian/changelog ===
ruby-backports (3.25.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 16:29:56 -0600
