=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-activesupport,
                ruby-rspec,
                ruby-test-unit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-backports
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-backports.git
 Homepage: https://github.com/marcandre/backports
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-backports
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
